@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@1,900&display=swap')
  
body
  text-align: center
  background: repeating-linear-gradient(white, white 3px, #e7e7e7 3px, #e7e7e7 6px)

.posts-link
  display: block
  max-width: 900px
  margin: auto

  color: #333

  text-shadow: 22px -2px rgba(230, 100, 230, 0.6), -10px 2px rgba(20, 200, 200, 0.7)
  text-decoration: none

  line-height: 0.85
  padding-top: 128px

  height: 100%

  &:visited
    color: #333

  &:hover
    color: rgb(120, 70, 120)
    text-shadow: -15px -2px rgba(230, 100, 230, 0.6), 15px 2px rgba(20, 200, 200, 0.7)
    text-decoration: none

  span
    font-size: 256px
    font-family: 'Roboto', sans-serif

  span:nth-child(2)
    margin-left: 345px

.posts-app-container
  max-width: 800px
  margin: auto
  border: 3px solid #333
  background-color: white